<?php

/**
 * @file
 * Themed output for all nodes
 */

$node_nid = $node->nid;
$sticky_class = ($sticky) ? ' sticky' : '' ;
$status_class = (!$status) ? ' node-unpublished' : '';

?>

<div id="node-<?php print $node_nid; ?>" class="node<?php print $sticky_class; print $status_class; ?>">

<?php print $picture ?>

<?php if ($page == 0): ?>
  <div id="node-title"><div class="inner"><span class="corners-top"><span></span></span>
    <h2><a href="<?php print $node_url ?>" title="<?php print $title ?>"><?php print $title ?></a></h2>
  <span class="corners-bottom"><span></span></span></div></div>
<?php endif; ?>

  <div class="content">
    <?php print $content ?>
  </div>

  <div class="meta">
    <?php if ($links): ?>
      <div class="links">
        <?php print $links; ?>
      </div>
    <?php endif; ?>

    <?php if ($taxonomy): ?>
      <div class="terms">
        <?php print $terms ?>
      </div>
    <?php endif;?>
    <span class="clear"></span>
  </div>
</div>
